## mx-idevice-mounter 0.1.5.2

=== debian/changelog ===
mx-idevice-mounter (0.1.5.2) UNRELEASED; urgency=medium

  * Updated translations

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 30 Nov 2018 16:16:59 -0500

mx-idevice-mounter (0.1.5.1) mx; urgency=medium

  * Updated translations

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 14 Oct 2018 20:49:13 -0400

mx-idevice-mounter (0.1.5.0) mx; urgency=medium

  * New & updated translations

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Mon, 18 Jun 2018 17:43:14 -0500
 

mx-idevice-mounter (0.1.4.9) mx; urgency=medium

  * New & pdated translations

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Fri, 02 Mar 2018 18:58:31 -0500

mx-idevice-mounter (0.1.4.8) mx; urgency=medium

  * New & updated translations
  * Automated formerly manual translation file copying 

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 14 Feb 2018 13:16:33 -0500

mx-idevice-mounter (0.1.4.7) mx; urgency=medium

  * Add es, el, it, & tr translations

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 12 Dec 2017 09:44:54 -0500

mx-idevice-mounter (0.1.4.6) UNRELEASED; urgency=medium

  * Utilize French help translation when appropriate

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 12 Dec 2017 09:27:10 -0500

mx-idevice-mounter (0.1.4.5) mx; urgency=medium

  * Switched "System" to "HardwareSettings" in desktop file.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 07 Dec 2017 18:26:52 -0500

mx-idevice-mounter (0.1.4.4) mx; urgency=medium

  * Added fr, nl & de translations

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 07 Dec 2017 13:10:42 -0500

mx-idevice-mounter (0.1.4.3) mx; urgency=medium

  * Changed from using the unreliable Popen.wait() to os.waitpid()
  * for determining when spawned Thunar exits.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 30 Nov 2017 12:48:26 -0500
 

mx-idevice-mounter (0.1.4.2) mx; urgency=medium

  * Translation framework added

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 28 Nov 2017 16:25:00 -0500

mx-idevice-mounter (0.1.4.1) mx; urgency=medium

  * Hide GUI until spawned Thunar is closed

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 26 Nov 2017 16:50:41 -0500

mx-idevice-mounter (0.1.4) mx; urgency=medium

  * Stop creating old /media based mountpoint

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 26 Nov 2017 12:11:56 -0500

mx-idevice-mounter (0.1.3+2) mx; urgency=medium

  * Change mount path base to /run/user/<uid>/ from /media/

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 25 Nov 2017 22:51:14 -0500

mx-idevice-mounter (0.1.3+1) mx; urgency=medium

  * Button position tweaks

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 17 Nov 2017 13:18:25 -0500

mx-idevice-mounter (0.1.3) mx; urgency=medium

  * About & Help buttons added.  License info added.
  * Icons added to all buttons.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 17 Nov 2017 12:26:40 -0500

mx-idevice-mounter (0.1.2+1) mx; urgency=medium

  * Re-fixed python3-qt5 dependency

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 16 Nov 2017 09:08:15 -0500

mx-idevice-mounter (0.1.2) mx; urgency=medium

  * Changed icon paths, Added "Close button" and MX logo
  * Modified Desktop file and tweaked appearance.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 15 Nov 2017 23:56:15 -0500

mx-idevice-mounter (0.1) mx; urgency=medium

  * Initial release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 28 Oct 2017 19:26:03 -0400
