## mx-idevice-mounter 0.1.5.3

=== debian/changelog ===
mx-idevice-mounter (0.1.5.3) mx; urgency=medium

  * Updated translations

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 23 Jan 2019 18:18:08 -0500

mx-idevice-mounter (0.1.5.2) mx; urgency=medium

  * Updated translations

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 30 Nov 2018 16:16:59 -0500
