## mx-idevice-mounter 0.1.5.4

=== debian/changelog ===
mx-idevice-mounter (0.1.5.4) mx; urgency=medium

  * Updated translations

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 06 Apr 2019 09:55:34 -0400
