## mx-idevice-mounter 0.1.5.5

=== debian/changelog ===
mx-idevice-mounter (0.1.5.5) mx; urgency=medium

  * New Icon for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 15 Jul 2019 12:51:14 -0400
