## mx-idevice-mounter 0.1.5.6

=== debian/changelog ===
mx-idevice-mounter (0.1.5.6) mx; urgency=medium

  * Fixed text color for Dark themes

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 16 Jul 2019 14:22:36 -0400
