## mx-idevice-mounter 0.1.5.7

=== debian/changelog ===
mx-idevice-mounter (0.1.5.7) mx; urgency=medium

  * App now hides when iDevce is mounted until that Thunar Window closes
  * when it reappears for unmounting
  * Fixed background color of info boxes for Dark Themes.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 19 Jul 2019 01:20:21 -0400
