## mx-idevice-mounter 0.1.5.8

=== debian/changelog ===
mx-idevice-mounter (0.1.5.8) mx; urgency=medium

  * Updated translations

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 24 Sep 2019 12:13:31 -0400
