## mx-idevice-mounter 0.1.5.9

=== debian/changelog ===
mx-idevice-mounter (0.1.5.9) mx; urgency=medium

  * Updated translations

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 28 Sep 2019 16:18:59 -0400
