## mx-idevice-mounter 0.1.5.13

=== debian/changelog ===
mx-idevice-mounter (0.1.5.13) mx; urgency=medium

  * Adjusted dependencies for Bulleye base.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 10 Feb 2021 21:53:18 -0500
