## mx-idevice-mounter 0.1.5.13mx19

=== debian/changelog ===
mx-idevice-mounter (0.1.5.13mx19) mx; urgency=medium

  * Rebuild for MX-19 with backported libimobiledevice base

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 13 Feb 2021 17:17:35 -0500
