## mx-idevice-mounter 0.1.5.14

=== debian/changelog ===
mx-idevice-mounter (0.1.5.14) mx; urgency=medium

  * icon updates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Apr 2023 21:12:20 -0400
