## mx-idevice-mounter 0.1.5.15

=== debian/changelog ===
mx-idevice-mounter (0.1.5.15) mx; urgency=medium

  * update icons 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 May 2023 18:13:38 -0400
