=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mx-idevice-mounter
 Architecture: all
-Depends: python3, python3-pyqt5, mx-iphone, python3-distutils, wmctrl
+Depends: python3, python3-pyqt5, mx-iphone
 Description: GUI to Mount and Unmount iPhones and iPads
  mx-idevice-mounter is a simpler way to use the idevice/ifuse set of utilities to
  manage iPhone/iPad filesystems.
